body { width:100%;min-width:0; }
ul#owl-demo,ul#owl-demo li { list-style:none;width:100% }

ul#owl-demo {
    border-bottom-color: rgb(255, 255, 255);
    border-bottom-style: solid;
    border-bottom-width: 5px;
    border-left-color: rgb(255, 255, 255);
    border-left-style: solid;
    border-left-width: 5px;
    border-right-color: rgb(255, 255, 255);
    border-right-style: solid;
    border-right-width: 5px;
    border-top-color: rgb(255, 255, 255);
    border-top-style: solid;
    border-top-width: 5px;
    box-shadow: rgb(204, 204, 204) 0px 0px 5px 0px;
    border-radius:4px;
    padding:10px 10px;
}

.transparent-border {
    -webkit-background-size: auto;
    -webkit-box-shadow: rgba(0, 0, 0, 0.0588235) 0px 1px 1px 0px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    border-bottom-color: rgba(0, 0, 0, 0.247059);
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color: rgba(0, 0, 0, 0.14902);
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: rgba(0, 0, 0, 0.14902);
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: rgba(0, 0, 0, 0.14902);
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: rgba(0, 0, 0, 0.0588235) 0px 1px 1px 0px;
    box-sizing: border-box;
    background-attachment: scroll;
    background-clip: padding-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url(http://www.hunnypotstrippers.com.au/wp-content/themes/yoo_revista_wp/images/trans-img.png);
    background-origin: padding-box;
    background-size: auto;
    text-shadow: rgba(255, 255, 255, 0.4) 0px 1px 0px;
    color: rgb(119, 119, 119);
    display: block;
    font-size: 13px;
    line-height: 20px;
    padding:10px;
}

.owl-item li { text-align:center }
.ui-datepicker-month, .ui-datepicker-year { color:black }
.social-media img { width:100%;max-width:208px;height:auto }

.page-bg {
    /* border:1px solid orange; */
    min-height:1000px;
    /*background: url(http://www.hunnypotstrippers.com.au/wp-content/themes/yoo_revista_wp/images/bg2.jpg) no-repeat 0 0;*/
    background-attachment: fixed;
    background-size:auto auto;
}

.logo-white {
    float:left;
    padding:0 0 0 20px;
}
.contact-pink {
    float:right;
}

.contact-pink { font-size:20px }
.contact-pink span { font-size:16px }
br.clear { clear:both }

.contact-pink-one {
    border: 1px solid #dddddd;
    border-radius: 5px 5px 5px 5px;          
    padding: 13px;   
    text-align: center;
}

.contact-pink-two {
    background: none repeat scroll 0 0 #E41554;
    display: block;
    font-weight: bold;
    margin: 16px 0 0;
    padding: 5px 15px;
    text-align: center;
    line-height: 1.3;
}

.background-white { background:#fff }
#main-content { float:right;width:74%;    margin-top: 15px;}
#newsbox-content { float:left;width:25% ;background-color: #ededed;}
.modbox-white-bg {
    /*background:white */
}
.facebook-newsbox h3 { border:1px solid rgb(226,226,226); border-width: 0 0 1px 0 }
.navbar.navbar-default { margin-bottom:0 }
.navbar.navbar-default li a { text-transform:uppercase }
li.dropdown li a { font-family: DroidSansRegular;font-size: 13px;border:1px solid #ccc;border-width:0 0 1px 0;text-transform: uppercase;margin:0 }
li.dropdown li a.nobrdr { border-width:0;padding-top:5px;padding-bottom:5px}

@media (max-width:991px) {
    .logo-white { float:none;text-align:center;margin:0;padding:0 }
    .logo-white img { max-width:100%;height:auto;padding:0 }
    .contact-pink { float:none }
    .header br.clear { display:none }
    .header .background-white { border-radius:4px;border:0px solid white;box-shadow: rgb(204, 204, 204) 0px 0px 5px 0px }
    .contact-pink { font-size:16px }
    .contact-pink span { font-size:14px }
    .contact-pink-one { border:1px solid #ddd;margin-top:5px;border-width:1px 0 0 0;border-radius:0;padding:10px 0 0 0 }
    #main-content { float:none;width:100% }
    #newsbox-content { float:none;width:100% }
    #newsbox-content .modbox-white-bg { padding:15px;margin:0 }
}

@media (max-width:603px) {
    .owl-pagination { display:none }
}

@media (min-width:768px) {
    .navbar .container-fluid { padding-left:0; }
    .navbar { margin-bottom:0 }
    .navbar.navbar-default .navbar-collapse { margin:0;padding:0 }
    .navbar.navbar-default { border-width:0;background:none }
    .navbar.navbar-default .container-fluid {
        background-image: url(http://www.hunnypotstrippers.com.au/wp-content/themes/yoo_revista_wp/images/menubar.png);
        background-size: auto;
    }
    .navbar.navbar-default ul.navbar-nav {
        font-family: KievitWeb, Arial;
    }
    .navbar.navbar-default ul.navbar-nav li {
        /*background-image: url(http://www.hunnypotstrippers.com.au/wp-content/themes/yoo_revista_wp/images/menu_dropdown_level1.png);*/
        background-position: 101% top;
        background-repeat:no-repeat;
    }
    .navbar-default .navbar-nav>li>a {
        /*font-family: BebasNeueRegular;*/
        /*font-size: 25px;*/
        font-size: 15px;
        font-weight: 900;
        color:#FFD4E0;
        border-bottom:2px solid transparent;
    }
    .navbar-default .navbar-nav>.active>a, 
    .navbar-default .navbar-nav>.active>a:focus,
    .navbar-default .navbar-nav>.active>a:hover {
        background:none;
        color:#FFFFFF;
    }

    .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
        background:none;
        color:#FFFFFF;
    }

    .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
        color:#FFFFFF;
        border-bottom:2px solid #FF004C;
    }

    .navbar-default .navbar-nav span.caret { 
        display:none;
    }
}
